-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_onl_add_2022_08_31`
--

DROP TABLE IF EXISTS `whois_record_onl_add_2022_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_onl_add_2022_08_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_onl_add_2022_08_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`),
  CONSTRAINT `whois_record_onl_add_2022_08_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`),
  CONSTRAINT `whois_record_onl_add_2022_08_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`),
  CONSTRAINT `whois_record_onl_add_2022_08_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`),
  CONSTRAINT `whois_record_onl_add_2022_08_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_onl_add_2022_08_31` (`registry_data_id`),
  CONSTRAINT `whois_record_onl_add_2022_08_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_onl_add_2022_08_31`
--

LOCK TABLES `whois_record_onl_add_2022_08_31` WRITE;
/*!40000 ALTER TABLE `whois_record_onl_add_2022_08_31` DISABLE KEYS */;
INSERT INTO `whois_record_onl_add_2022_08_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'carson.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-08-31 17:14:05','2022-08-31 17:14:05',1145,'NameCheap, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'espace.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-08-31 17:14:08','2022-08-31 17:14:08',1146,'GoDaddy.com, LLC',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kamm.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-08-31 17:14:09','2022-08-31 17:14:09',1147,'Cronon AG',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'moores.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-08-31 17:14:11','2022-08-31 17:14:11',1148,'NameCheap, Inc.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nftbrowser.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-08-31 17:14:12','2022-08-31 17:14:12',1149,'GoDaddy.com, LLC',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tornadocash.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-08-31 17:14:14','2022-08-31 17:14:14',1150,'NameCheap, Inc.',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ytmp3.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-08-31 17:14:16','2022-08-31 17:14:16',1151,'Key-Systems, LLC',0);
/*!40000 ALTER TABLE `whois_record_onl_add_2022_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_onl_add_2022_08_31`
--

DROP TABLE IF EXISTS `registry_data_onl_add_2022_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_onl_add_2022_08_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_onl_add_2022_08_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`),
  CONSTRAINT `registry_data_onl_add_2022_08_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`),
  CONSTRAINT `registry_data_onl_add_2022_08_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`),
  CONSTRAINT `registry_data_onl_add_2022_08_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`),
  CONSTRAINT `registry_data_onl_add_2022_08_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_onl_add_2022_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_onl_add_2022_08_31`
--

LOCK TABLES `registry_data_onl_add_2022_08_31` WRITE;
/*!40000 ALTER TABLE `registry_data_onl_add_2022_08_31` DISABLE KEYS */;
INSERT INTO `registry_data_onl_add_2022_08_31` VALUES (1145,'2022-08-30T02:45:05Z','2022-08-30T02:45:09Z','2025-08-30T02:45:05Z',3430,NULL,NULL,NULL,NULL,'carson.onl','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: CARSON.ONL\nRegistry Domain ID: D425500000339954132-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-08-30T02:45:09Z\nCreation Date: 2022-08-30T02:45:05Z\nRegistry Expiry Date: 2025-08-30T02:45:05Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:12:59Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CARSON.ONL\nRegistry Domain ID: D425500000339954132-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-08-30T02:45:09Z\nCreation Date: 2022-08-30T02:45:05Z\nRegistry Expiry Date: 2025-08-30T02:45:05Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:12:59Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-08-31 17:14:05','2022-08-31 17:14:05','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1146,'2022-08-30T21:13:17Z','2022-08-30T21:13:17Z','2023-08-30T21:13:17Z',3431,NULL,NULL,NULL,NULL,'espace.onl','NS55.DOMAINCONTROL.COM\nNS56.DOMAINCONTROL.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: ESPACE.ONL\nRegistry Domain ID: D425500000339958703-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-08-30T21:13:17Z\nCreation Date: 2022-08-30T21:13:17Z\nRegistry Expiry Date: 2023-08-30T21:13:17Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS55.DOMAINCONTROL.COM\nName Server: NS56.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ESPACE.ONL\nRegistry Domain ID: D425500000339958703-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-08-30T21:13:17Z\nCreation Date: 2022-08-30T21:13:17Z\nRegistry Expiry Date: 2023-08-30T21:13:17Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS55.DOMAINCONTROL.COM\nName Server: NS56.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:10Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-08-31 17:14:08','2022-08-31 17:14:08','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1147,'2022-08-30T12:26:32Z',NULL,'2023-08-30T12:26:32Z',3432,NULL,NULL,NULL,NULL,'kamm.onl','DOCKS13.RZONE.DE\nSHADES01.RZONE.DE\n','serverTransferProhibited addPeriod','Domain Name: KAMM.ONL\nRegistry Domain ID: D425500000339956403-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cronon.net\nUpdated Date:\nCreation Date: 2022-08-30T12:26:32Z\nRegistry Expiry Date: 2023-08-30T12:26:32Z\nRegistrar Registration Expiration Date:\nRegistrar: Cronon AG\nRegistrar IANA ID: 141\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: DOCKS13.RZONE.DE\nName Server: SHADES01.RZONE.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:12Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1243,'','Domain Name: KAMM.ONL\nRegistry Domain ID: D425500000339956403-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cronon.net\nUpdated Date:\nCreation Date: 2022-08-30T12:26:32Z\nRegistry Expiry Date: 2023-08-30T12:26:32Z\nRegistrar Registration Expiration Date:\nRegistrar: Cronon AG\nRegistrar IANA ID: 141\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: DOCKS13.RZONE.DE\nName Server: SHADES01.RZONE.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:12Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-08-31 17:14:09','2022-08-31 17:14:09','Cronon AG','whois.afilias-srs.net',NULL,0),(1148,'2022-08-30T17:20:53Z','2022-08-30T17:20:56Z','2023-08-30T17:20:53Z',3433,NULL,NULL,NULL,NULL,'moores.onl','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: MOORES.ONL\nRegistry Domain ID: D425500000339957870-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-08-30T17:20:56Z\nCreation Date: 2022-08-30T17:20:53Z\nRegistry Expiry Date: 2023-08-30T17:20:53Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:13Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MOORES.ONL\nRegistry Domain ID: D425500000339957870-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-08-30T17:20:56Z\nCreation Date: 2022-08-30T17:20:53Z\nRegistry Expiry Date: 2023-08-30T17:20:53Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:13Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-08-31 17:14:11','2022-08-31 17:14:11','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1149,'2022-08-30T02:41:31Z','2022-08-30T02:41:32Z','2023-08-30T02:41:31Z',3434,NULL,NULL,NULL,NULL,'nftbrowser.onl','NS29.DOMAINCONTROL.COM\nNS30.DOMAINCONTROL.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: NFTBROWSER.ONL\nRegistry Domain ID: D425500000339954130-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-08-30T02:41:32Z\nCreation Date: 2022-08-30T02:41:31Z\nRegistry Expiry Date: 2023-08-30T02:41:31Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS29.DOMAINCONTROL.COM\nName Server: NS30.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:15Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: NFTBROWSER.ONL\nRegistry Domain ID: D425500000339954130-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-08-30T02:41:32Z\nCreation Date: 2022-08-30T02:41:31Z\nRegistry Expiry Date: 2023-08-30T02:41:31Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS29.DOMAINCONTROL.COM\nName Server: NS30.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:15Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-08-31 17:14:12','2022-08-31 17:14:12','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1150,'2022-08-30T11:09:16Z','2022-08-30T11:10:30Z','2023-08-30T11:09:16Z',3435,NULL,NULL,NULL,NULL,'tornadocash.onl','NS41.CLOUDNS.NET\nNS42.CLOUDNS.NET\nNS43.CLOUDNS.NET\nNS44.CLOUDNS.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: TORNADOCASH.ONL\nRegistry Domain ID: D425500000339955866-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-08-30T11:10:30Z\nCreation Date: 2022-08-30T11:09:16Z\nRegistry Expiry Date: 2023-08-30T11:09:16Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: NS41.CLOUDNS.NET\nName Server: NS42.CLOUDNS.NET\nName Server: NS43.CLOUDNS.NET\nName Server: NS44.CLOUDNS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TORNADOCASH.ONL\nRegistry Domain ID: D425500000339955866-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-08-30T11:10:30Z\nCreation Date: 2022-08-30T11:09:16Z\nRegistry Expiry Date: 2023-08-30T11:09:16Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: NS41.CLOUDNS.NET\nName Server: NS42.CLOUDNS.NET\nName Server: NS43.CLOUDNS.NET\nName Server: NS44.CLOUDNS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:17Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-08-31 17:14:14','2022-08-31 17:14:14','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1151,'2022-08-30T02:01:15Z','2022-08-30T02:07:12Z','2023-08-30T02:01:15Z',3436,NULL,NULL,NULL,NULL,'ytmp3.onl','AMIR.NS.CLOUDFLARE.COM\nKRISTINA.NS.CLOUDFLARE.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: YTMP3.ONL\nRegistry Domain ID: D425500000339953986-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.key-systems.net\nUpdated Date: 2022-08-30T02:07:12Z\nCreation Date: 2022-08-30T02:01:15Z\nRegistry Expiry Date: 2023-08-30T02:01:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Whois Privacy Corp.\nRegistrant State/Province: New Providence\nRegistrant Country: BS\nName Server: AMIR.NS.CLOUDFLARE.COM\nName Server: KRISTINA.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:19Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: YTMP3.ONL\nRegistry Domain ID: D425500000339953986-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.key-systems.net\nUpdated Date: 2022-08-30T02:07:12Z\nCreation Date: 2022-08-30T02:01:15Z\nRegistry Expiry Date: 2023-08-30T02:01:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Whois Privacy Corp.\nRegistrant State/Province: New Providence\nRegistrant Country: BS\nName Server: AMIR.NS.CLOUDFLARE.COM\nName Server: KRISTINA.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-08-31T17:13:19Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-08-31 17:14:16','2022-08-31 17:14:16','Key-Systems, LLC','whois.afilias-srs.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_onl_add_2022_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_onl_add_2022_08_31`
--

DROP TABLE IF EXISTS `contact_onl_add_2022_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_onl_add_2022_08_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3437 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_onl_add_2022_08_31`
--

LOCK TABLES `contact_onl_add_2022_08_31` WRITE;
/*!40000 ALTER TABLE `contact_onl_add_2022_08_31` DISABLE KEYS */;
INSERT INTO `contact_onl_add_2022_08_31` VALUES (3430,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3431,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3432,'Registrant Country: DE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: DE',NULL,NULL,NULL),(3433,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3434,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3435,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3436,NULL,'Whois Privacy Corp.',NULL,NULL,NULL,NULL,NULL,'New Providence',NULL,'BAHAMAS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: BS',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_onl_add_2022_08_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-08-31 17:22:09
